[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# TShowHelpResults

Set type used to store values from the TShowHelpResult enumeration.

## Declaration

Source position: helpintfs.pas line 52

`type TShowHelpResults = set of (`
`shrNone,` |  | No help result available (help error).
`shrSuccess,` |  | Help request successfully completed.
`shrCancel,` |  | Help request was canceled.
`shrDatabaseNotFound,` |  | Help database was not found.
`shrContextNotFound,` |  | Help database found, but the context was not found.
`shrViewerNotFound,` |  | No Help viewer registered for this format.
`shrHelpNotFound,` |  | No Help found for the keyword or directive.
`shrViewerError,` |  | Help viewer could not display a help node.
`shrSelectorError` |  | No help node(s) found for the help selector.
`);`